Results 1 to 10 of 10

Thread: Help f/w 4.21

  1. #1
    New Member spidersas0's Avatar
    Join Date
    Apr 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help f/w 4.21

    i need HELP
    i bought a second hand ps3 it came with F/W 4.21 on it and was wanting to install OFW 3.55 using the USB but i cant get it to work .
    I have read many posts regarding downgrading but none of the FW i have tryed has worked & i keep getting error code (8002f828) WDF!!! (I looked for the code online and cant find it any where ).
    With the fw i have on my ps3 is there any way that i can downgrade or get the OFW 3.55 from a game/download if so which games/sites should i look for and where is the best place for FREE

    many thanks in advance

    SPIDERSAS0

    I found this (download the minimum version check.pup) but where do i down load it from??????????
    Last edited by spidersas0; 08-03-2012 at 02:32 PM.

  2. #2
    New Member
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 19 Times in 10 Posts
    You can download the minimum version check.pup here MinVerChk.rar
    You want to be able to install 3.55.

    To downgrade you need a nand/nor flasher like progskeet. ProgSkeet

    I haven't ever used one so I can't really help you with that sorry. Good luck

  3. #3
    New Member spidersas0's Avatar
    Join Date
    Apr 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    this is a BIG THANKYOU to stwilliams420 for the link for the minimum version check.pup

    I found out that i can downgrade to OFW v1.97
    I thought that i could just use the OFW v3.55 on a usb
    if so is there a TUT
    many thanks

  4. #4
    New Member varaques's Avatar
    Join Date
    Jun 2011
    Location
    Victorville,California,USA
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post
    hope you know how to solder ! lol

  5. #5
    New Member
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 19 Times in 10 Posts
    Quote Originally Posted by varaques View Post
    hope you know how to solder ! lol
    He is right. The only way to downgrade is as I said above. You need a progskeet or teensy++.

  6. #6
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 490 Times in 428 Posts
    Since your minimum firmware is 1.97, I am guessing your model # is CECHH. Which is a nor model.

    You can also use e3 flasher, to downgrade. It comes with a solderless clip. So you wouldn't have to solder anything.

    You can check out my guide here.

    Like already said, there is no way to downgrade without a hardware flasher.

  7. #7
    New Member spidersas0's Avatar
    Join Date
    Apr 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    sound like work to me lol

    i think i just sell this on and buy another 1

  8. #8
    New Member spidersas0's Avatar
    Join Date
    Apr 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    is there any way that i could use a ck3???????????

  9. #9
    New Member spidersas0's Avatar
    Join Date
    Apr 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I found this web site but i cant get past the survey page


    PS3 Jailbreak 4.21 | 4.20 | 4.11 - CFW 4.21


    any1 know if it's real????????

  10. #10
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 490 Times in 428 Posts
    It is fake. There is no jailbreak for 4.21. Your ps3 has to be on 3.55. Simple as that.

  11. 1 User Says Thank You playerkp420 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •